Subject: Incoming folders...

From: [email-masked] (Erin O'Neill)
Date: 3 May 1995 15:47:21 -0700

ok Ok I've been filtering my Email for awhile & then I saw how
Pine will allow me to name an incomming folder & if I set up my 
configuration correctly I can just hit the tab key (while in
my main inbox??) & then I should just go over to my filtered
folder & be able to read my mail....

Somehow I can't figure out the format for the 
folder-collections
I have a filter set up so that all my mailing list email goes to
a named folder. When I've finished reading my regular inbox email
I'd like to be able to hit the tab key & go to my mailing list
folder.  How do I do this??

I've inabled auto-open-next-unread & enable-incoming-folders
but I'm unsure of the format for folder-collections??
What am I leaving out??

Help!

thanks.
erin
[email-masked]

-- 
erin
[email-masked]